name: Intercept
description: 'Provides core components required by other features.'
type: module
core_version_requirement: ^10 || ^11
package: 'Intercept'

# Information added by Drupal.org packaging script on 2026-02-26
version: '2.0.22'
project: 'intercept'
datestamp: 1772139377
